
stations: 
  - 万春湖路 (n9370052146)
  - 中山北路 (n9235112990)
  - 云从路 (n9370052141)
  - 保顺路 (n9234794107)
  - 华山路 (n9234794106)
  - 博览中心 (n9235112973)
  - 天柱山路 (n9235113015)
  - 天门山路 (n9235113010)
  - 奥体中心 (n9235112975)
  - 徽州路 (n9370052144)
  - 政务中心 (n9370052142)
  - 文化路 (n9370010905)
  - 文津东路 (n9234794108)
  - 梦溪路 (n9370052145)
  - 武夷山路 (n9235118721)
  - 泰山路 (n9234794105)
  - 海晏路 (n9370052143)
  - 港一路 (n9235118720)
  - 港湾路 (n9235118732)
  - 环城北路 (n9235112980)
  - 珩琅山路 (n9234794109)
  - 白马山 (n9234794111)
  - 神山公园 (n9370052139)
  - 神山口 (n9370010906)
  - 红花山路 (n9235112974)
  - 芜湖南站 (n9234794110)
  - 芜湖火车站 (n9370052138)
  - 衡山路 (n9235118747)
  - 裕安路 (n9235118727)
  - 赤铸山路 (n9235113005)
  - 赭山公园 (n9235112995)
  - 赭山路 (n9235113000)
  - 鞍山路 (n9235118737)
  - 鸠兹广场 (n9235112985)
  - 龙山路 (n9235118742)

transfers: 
  - 
    - 鸠兹广场 (r13417719)
    - 鸠兹广场 (r13600961)

routes: 
  - 
    type: monorail
    ref: 1
    name: 芜湖轨道交通1号线
    colour: '#e72718'
    station_count: 25
    stations: 
      - 白马山
      - 芜湖南站
      - 珩琅山路
      - 峨山路
      - 博览中心
      - 红花山路
      - 利民路
      - 环城北路
      - 鸠兹广场
      - 中山北路
      - 赭山公园
      - 赭山路
      - 赤铸山路
      - 天门山路
      - 天柱山路
      - 港一路
      - 武夷山路
      - 裕安路
      - 港湾路
      - 鞍山路
      - 龙山路
      - 衡山路
      - 泰山路
      - 华山路
      - 保顺路

    itineraries: 
      r13401846: 
        - 白马山 (n9234794111)
        - 芜湖南站 (n9234794110)
        - 珩琅山路 (n9234794109)
        - 文津东路 (n9234794108)
        - 博览中心 (n9235112973)
        - 红花山路 (n9235112974)
        - 奥体中心 (n9235112975)
        - 环城北路 (n9235112980)
        - 鸠兹广场 (n9235112985)
        - 中山北路 (n9235112990)
        - 赭山公园 (n9235112995)
        - 赭山路 (n9235113000)
        - 赤铸山路 (n9235113005)
        - 天门山路 (n9235113010)
        - 天柱山路 (n9235113015)
        - 港一路 (n9235118720)
        - 武夷山路 (n9235118721)
        - 裕安路 (n9235118727)
        - 港湾路 (n9235118732)
        - 鞍山路 (n9235118737)
        - 龙山路 (n9235118742)
        - 衡山路 (n9235118747)
        - 泰山路 (n9234794105)
        - 华山路 (n9234794106)
        - 保顺路 (n9234794107)

      r13401847: 
        - 保顺路 (n9234794107)
        - 华山路 (n9234794106)
        - 泰山路 (n9234794105)
        - 衡山路 (n9235118747)
        - 龙山路 (n9235118742)
        - 鞍山路 (n9235118737)
        - 港湾路 (n9235118732)
        - 裕安路 (n9235118727)
        - 武夷山路 (n9235118721)
        - 港一路 (n9235118720)
        - 天柱山路 (n9235113015)
        - 天门山路 (n9235113010)
        - 赤铸山路 (n9235113005)
        - 赭山路 (n9235113000)
        - 赭山公园 (n9235112995)
        - 中山北路 (n9235112990)
        - 鸠兹广场 (n9235112985)
        - 环城北路 (n9235112980)
        - 奥体中心 (n9235112975)
        - 红花山路 (n9235112974)
        - 博览中心 (n9235112973)
        - 文津东路 (n9234794108)
        - 珩琅山路 (n9234794109)
        - 芜湖南站 (n9234794110)
        - 白马山 (n9234794111)


  - 
    type: monorail
    ref: 2
    name: 芜湖轨道交通2号线
    colour: '#00a3e8'
    station_count: 11
    stations: 
      - 鸠兹广场
      - 文化路
      - 神山口
      - 芜湖火车站
      - 神山公园
      - 云从路
      - 政务中心
      - 海晏路
      - 徽州路
      - 梦溪路
      - 万春湖路

    itineraries: 
      r13601036: 
        - 鸠兹广场 (n9235112985)
        - 文化路 (n9370010905)
        - 神山口 (n9370010906)
        - 芜湖火车站 (n9370052138)
        - 神山公园 (n9370052139)
        - 云从路 (n9370052141)
        - 政务中心 (n9370052142)
        - 海晏路 (n9370052143)
        - 徽州路 (n9370052144)
        - 梦溪路 (n9370052145)
        - 万春湖路 (n9370052146)

      r13601037: 
        - 万春湖路 (n9370052146)
        - 梦溪路 (n9370052145)
        - 徽州路 (n9370052144)
        - 海晏路 (n9370052143)
        - 政务中心 (n9370052142)
        - 云从路 (n9370052141)
        - 神山公园 (n9370052139)
        - 芜湖火车站 (n9370052138)
        - 神山口 (n9370010906)
        - 文化路 (n9370010905)
        - 鸠兹广场 (n9235112985)



